## libcddb-perl 1.220

=== debian/changelog ===
libcddb-perl (1.220-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Install examples provided in eg/
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Update to new DEP5 copyright format

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: add "Suggests: libmailtools-perl" to be able to submit new
    entries (closes: #563072).

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 08 Mar 2010 13:19:12 -0500

libcddb-perl (1.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix track offset calculations according to documented test input
  * Added myself to Uploaders and Copyright
  * Bumped debhelper compat to 7 (was 5)
  * Used new short rules format
  * Updated copyright file with latest clauses
  * Rewrote control description
  * Bumped Build-Depends-Indep perl >= 5.6.0-16 (from 5.6.0-12) per Perl policy
  * Standards-Version 3.8.2
  * Wrote a patch to disable live tests unless HAS_INTERNET is true

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.3 (no changes).

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 13:44:54 -0400

libcddb-perl (1.17-1) unstable; urgency=low

  * Initial Release. (Closes: #482486)

 -- Martín Ferrari <tincho@debian.org>  Fri, 23 May 2008 03:14:24 -0300
