=== debian/control ===
Source: libcddb-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/CDDB/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcddb-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcddb-perl/

Package: libcddb-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libmailtools-perl
Description: module to query CDDB and freedb servers
 CDDB protocol servers provide compact disc information for programs that need
 it. This allows such programs to display disc and track titles automatically
 and it provides extended information like liner notes and lyrics. With this
 module, a Perl program can identify and possibly gather details about a disc
 based on its "table of contents" (the disc's track times and offsets).
 .
 Disc details have been useful for generating CD catalogs, naming mp3 files,
 printing CD liners, or even just playing discs in an automated jukebox.
