=== debian/watch ===
version=3

http://search.cpan.org/dist/CDDB/ .*/CDDB-v?(\d[\d.-]+)\.tar\.gz$
