=== debian/control ===
Source: libcddb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libmailtools-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcddb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcddb-perl.git
Homepage: https://metacpan.org/release/CDDB
Rules-Requires-Root: no

Package: libcddb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libwww-perl
Suggests: libmailtools-perl
Description: module to query CDDB and freedb servers
 CDDB protocol servers provide compact disc information for programs that need
 it. This allows such programs to display disc and track titles automatically
 and it provides extended information like liner notes and lyrics. With this
 module, a Perl program can identify and possibly gather details about a disc
 based on its "table of contents" (the disc's track times and offsets).
 .
 Disc details have been useful for generating CD catalogs, naming mp3 files,
 printing CD liners, or even just playing discs in an automated jukebox.
