=== debian/watch ===
version=4

https://metacpan.org/release/CDDB .*/CDDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
